# Generated by Django 2.2.3 on 2019-07-23 07:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='usertable',
            name='telephone',
            field=models.CharField(blank=True, max_length=11, null=True),
        ),
    ]
